Community

Köln

Oct 7, 2021

PHP 8.1 & Symfony

Symfony
PHP
Upgrade
PHP 8.1 & Symfony

Symfony ist ein wesentlicher Teil vieler PHP-Anwendungen. Von Composer bis Laravel, fast überall findet man Symfony-Komponenten. Deshalb ist es für das Symfony-Team wichtig, Stabilität sicherzustellen. Umso erstaunlicher ist es, dass mit Symfony 6.1 die Mindestanforderung an PHP geändert wurde.

Alexander M. Turek ist Teil des Core Teams und erklärt, wie es zu dieser ungewöhnlichen Entscheidung kam. Dabei taucht er tief in die Problematik ein, stellt die Optionen vor und erklärt, was das Team alles tut, um negative Folgen zu vermeiden.

Kontakt

Sie möchten mehr zum Projekt erfahren? Kontaktieren Sie uns!

E-Mail schreiben

Jetzt anrufen